## faraday-cli 2.1.8

=== requirements.txt ===
faraday-plugins>=1.8.0
click>=8.0.1
colorama>=0.4.4
jsonschema>=3.2.0
PyYAML>=5.4.1
simple-rest-client>=1.0.8
tabulate>=0.8.9
validators>=0.18.2
spinners>=0.0.24
termcolor>=1.1.0
cmd2>=2.3.0
log-symbols>=0.0.14
arrow>=1.1.0
py-sneakers>=1.0.1
luddite>=1.0.2
packaging>=21.3
