=== debian/changelog ===
faraday-cli (2.1.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.8
  * Update minimal required version of python3-faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 10:18:35 +0100

faraday-cli (2.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.7
  * Update minimal required version of faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 14:23:52 +0200

faraday-cli (2.1.6-0kali2) kali-dev; urgency=medium

  * Add depends: faraday

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 11:36:00 +0200

faraday-cli (2.1.6-0kali1) kali-dev; urgency=medium

  * Initial release.
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * wrap and sort

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 11:20:21 +0200
