=== debian/control ===
Source: faraday-cli
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-arrow,
               python3-cmd2,
               python3-jsonschema,
               python3-log-symbols,
               python3-setuptools,
               python3-simple-rest-client,
               python3-spinners,
               python3-tabulate,
               python3-termcolor,
               python3-validators (>= 0.20.0),
               python3-yaml
Standards-Version: 4.6.1
Homepage: https://github.com/infobyte/faraday-cli
Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-cli
Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-cli.git

Package: faraday-cli
Architecture: all
Depends: faraday,
         python3-faraday-plugins (>= 1.8.0),
         python3-py-sneakers,
         ${misc:Depends},
         ${python3:Depends}
Description: Faraday on the terminal
 This package contains the official client that make automating your security
 workflows, easier.
