=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%faraday-cli-$1.tar.gz%" \
   https://github.com/infobyte/faraday-cli/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
